message_code_system001=Hoạt động thành công
message_code_system003=Sửa đổi thành công
message_code_system004=Đăng ký thành công
message_code_system005=Hủy hợp đồng thành công
message_code_system006=Nhận CAPTCHA thành công
message_code_system007=Đăng nhập thành công
message_code_system008=Rút tiền thành công
message_code_system009=Nhập tiền thành công
message_code_system010=Chứng nhận người dùng thông qua
message_code_system011=Hoạt động khôi phục kho thành công
message_code_system012=Thanh toán tiền hàng thành công
message_code_system013=Bán trước thành công
message_code_system014=Pre-sale thành công
message_code_system015=Ứng dụng Pre-sale thành công
message_code_system016=Xác nhận hiệu suất Thông tin đã được gửi và xử lý, vui lòng kiểm tra lại sau
message_code_system017=Ứng dụng thành công
message_code_system018=Thông tin liên hệ thực hiện đã được gửi, vui lòng kiểm tra lại sau
message_code_system019=Thực hiện thành công
message_code_system020=Nhập khẩu hàng loạt Giữ vị trí sang tên thành công
message_code_system021=Gửi thành công, chuyển tự động sau khi đóng cửa
message_code_system022=Dữ liệu này đã được xem xét hoặc xử lý.
message_code_system023=Không tìm thấy tài khoản tiền của nhà giao dịch
message_code_system024=Kiểm toán từ chối
message_code_system025=Tài khoản không phải là đại lý, không thể được kiểm toán bởi người bán
message_code_system026=Tài khoản chưa bị hủy, không thể bán
message_code_system027=Còn {0} cơ hội lỗi, tài khoản hoặc mật khẩu không khớp đạt {1} lần, tài khoản đăng nhập sẽ bị khóa {2} phút {3}
message_code_system028=Danh sách đen đã có giấy tờ này!
message_code_system029=Địa chỉ IP không thể là null!
message_code_system030=Địa chỉ IP lặp lại!
message_error_code_system001=Mã thông báo hết hiệu lực, xin vui lòng đăng nhập lại!
message_error_code_system002=Hoạt động thất bại
message_error_code_system003=Không có quyền hành động cho người dùng đó!
message_error_code_system004=Tải lên tập tin không thành công, vui lòng liên hệ với quản lý để xử lý!
message_error_code_system005=Đơn đăng ký của bạn đã được nộp, vui lòng kiểm tra kết quả sau.
message_error_code_system006=Thời gian chờ yêu cầu, vui lòng thử lại sau
message_error_code_system007=Đang bảo trì hệ thống, vui lòng thử lại sau
message_error_code_system008=ngoại lệ hệ thống, vui lòng liên hệ với quản trị viên
message_error_code_system009=dịch vụ chứng nhận không hoạt động
message_error_code_system010=Tài khoản người dùng không tồn tại
message_error_code_system011=Lỗi tài khoản hoặc mật khẩu
message_error_code_system012=Tài khoản người dùng đã bị khóa
message_error_code_system013=Mật khẩu người dùng bị lỗi
message_error_code_system014=Tài khoản người dùng bị vô hiệu hóa
message_error_code_system015=Có một yêu cầu vi phạm chưa được xử lý và không thể lặp lại
message_error_code_system016=Các bước lập kế hoạch thực hiện đã thay đổi và không thể yêu cầu gia hạn
message_error_code_system017=thị trường chuyển nhượng tiền gửi, vui lòng chọn nhà phát hành sản phẩm [{0}]
message_error_code_system018=Vui lòng thực hiện khi hệ thống xử lý thành công vào cuối ngày
login_error_code_001=Lỗi tài khoản hoặc mật khẩu
login_error_code_002=Không được phép, không thể truy cập! Vui lòng liên hệ với quản trị viên để xử lý!
login_error_code_003=Khóa đăng nhập!
login_error_code_004=Tài khoản đã bị vô hiệu hóa, vui lòng liên hệ với quản trị viên
login_error_code_005=Tài khoản đăng nhập đã tồn tại
login_error_code_006=Người dùng này không tồn tại, vui lòng liên hệ với quản trị viên để xử lý
login_error_code_007=Không cho phép hủy kích hoạt tài khoản đăng nhập hiện tại
login_error_code_008=không thể giống với mật khẩu cũ
login_error_code_009=lỗi mật khẩu cũ
login_error_code_010=Thông tin nhân vật bị lỗi
role_error_code_001=Tên nhân vật đã tồn tại
market_run_message_001=Buộc ngoại tuyến đã được gửi
organ_error_code_001=vai trò được gán và không thể đăng xuất
organ_error_code_002=Có một tổ chức cấp dưới và không thể đăng xuất
organ_error_code_003=Có nhà đầu tư cấp dưới và không thể đăng xuất
organ_error_code_004=Có tiền còn lại và không thể đăng xuất
organ_error_code_005=Có vị trí còn lại và không thể đăng xuất
organ_error_code_006=Số tài liệu đã được ghi lại bình thường và không thể phục hồi
organ_error_code_007=Số điện thoại đã được ghi lại bình thường và không thể phục hồi
organ_error_code_008=Cơ quan mẹ là bất thường và không thể phục hồi
organ_error_code_009=Thành viên không có vai trò môi giới và không thể phục hồi
organ_error_code_010=trùng lặp mã hoặc mã tổ chức
organ_error_code_011=Số tài liệu đã tồn tại
organ_error_code_012=Số tài liệu đã có trong danh sách đen và không thể mở tài khoản
organ_error_code_013=Tên đã tồn tại
organ_error_code_014=trùng lặp tài khoản đăng nhập admin
organ_error_code_015=Lỗi mới, vui lòng liên hệ với quản trị viên
organ_error_code_016=Số điện thoại đã tồn tại
organ_error_code_017=Tên doanh nghiệp đã tồn tại
organ_error_code_018=Thông tin cơ quan đã thay đổi, vui lòng làm mới dữ liệu
organ_error_code_019=Số tài liệu hoặc số điện thoại di động đã tồn tại
organ_error_code_020=lý do từ chối kiểm toán không được vượt quá 80 từ
organ_error_code_021=Thông tin nhà đầu tư này đã thay đổi, vui lòng làm mới dữ liệu
organ_error_code_022=Không được xem xét, không thể rút lại
organ_error_code_023=Thành viên không bình thường và không thể kiểm tra
organ_error_code_024=Tổ chức không hoạt động và không thể kiểm tra
organ_error_code_025=Nhà môi giới thuộc sở hữu là không bình thường và không thể được kiểm tra để vượt qua
organ_error_code_026=Thành viên môi giới cấp dưới tồn tại, không thể xóa
organ_error_code_027=Tồn tại kho cấp dưới và không thể xóa
organ_error_code_028=Thành viên tạo lập thị trường đã đăng ký và không thể xóa
organ_error_code_029=Thành viên tạo thị trường là nhà cung cấp mặc định và không thể xóa
organ_error_code_030=Thành viên tạo thị trường đã cấu hình quan hệ đối tác cấp hai và không thể xóa
organ_error_code_031=Thành viên tạo lập thị trường được tham chiếu bởi các nhà tạo lập thị trường tùy chọn OTC và không thể xóa
organ_error_code_032=Có loại tích phân và không thể xóa
organ_error_code_033=Trích dẫn cơ quan và không thể xóa
organ_error_code_034=Cấp trên không thể tự
organ_error_code_035=Giá trị tỷ lệ không được lớn hơn 100
profit_shar_error_code_001=Vui lòng xóa cấu hình chia trước
profit_shar_error_code_002=Vui lòng xóa nhóm đầu tiên
profit_shar_error_code_003=Đã có cấu hình chia cho loại phí này
query_error_code_001=Vui lòng chọn truy vấn thị trường
query_error_code_002=Truy vấn lịch sử Vui lòng chọn ngày bắt đầu
query_error_code_003=Truy vấn lịch sử Vui lòng chọn ngày kết thúc
query_error_code_004=Không có quyền này
query_error_code_005=Không thể xuất dữ liệu
query_error_code_006=Xuất không thành công, vui lòng liên hệ với quản trị viên!
query_error_code_007=Vui lòng nhập tài khoản nạp tiền
query_error_code_008=lỗi thị trường hoặc trạng thái không mở
query_error_code_009=lỗi tham số
query_error_code_010=file nhập rỗng
report_error_code_001=Ngày giao dịch bắt đầu {0}, Ngày kết thúc {1} Báo cáo thực hiện Thống kê lại lỗi
settlement_message_001=Xác nhận thanh toán đã hoàn thành: {0} thanh toán thành công, {1} thanh toán thất bại
settlement_message_002=Thay đổi dữ liệu, hãy làm mới và thử lại
pwd_error_code_001=Vui lòng điền mật khẩu cũ
pwd_error_code_002=Vui lòng điền mật khẩu mới
pwd_error_code_003=Vui lòng điền mật khẩu mới để xác nhận
pwd_error_code_004=Hai lần mật khẩu không phù hợp
pwd_error_code_005=Lỗi mật khẩu cũ
amount_error_code_001=Số tiền bằng 0, không xử lý!
traAcc_error_code_001=Đăng nhập vào tài khoản trùng lặp, vui lòng nhấp vào Resist và gửi lại!
investor_error_code_001=Không tìm thấy tài khoản
investor_error_code_002=Tài khoản không phải là nhà đầu tư, không thể được kiểm toán bởi người bán.
investor_error_code_003=Tài khoản chưa bị hủy, không thể bán.
investor_error_code_004=Tài khoản tồn tại tiền, vị trí mở và các thông tin khác, không thể đăng xuất.
investor_error_code_005=Yêu cầu tài khoản không được trả lời.
investor_error_code_006=trùng lặp tên gói.
investor_error_code_007=Vui lòng chọn nhà đầu tư.
investor_error_code_008={0} Nhóm được phân bổ.
investor_error_code_009=Vui lòng xóa tất cả các nhà đầu tư trong nhóm.
investor_error_code_010=Vui lòng xóa cá nhân hóa nhóm trước.
investor_error_code_011=Giá trị tỷ lệ không được lớn hơn 10.000
warehouse_error_code_01=tối đa 10 chữ số trong mã kho
warehouse_error_code_02=trùng lặp mã kho
warehouse_error_code_03=trùng lặp tên kho
warehouse_error_code_04=Lỗi dữ liệu: Thiếu dữ liệu tổ chức
warehouse_error_code_05=Kho đã được liên kết với giống giao ngay và không thể đăng xuất
message_notice_error_code_01=Vui lòng chọn ít nhất một thành viên!
message_notice_error_code_02=Không tìm thấy thành viên!!!
